prefix=/usr
libdir=${prefix}/lib
includedir=${prefix}/include

exec_prefix=/usr
pluginsdir=/usr/lib/eog/plugins

Name: Eye of GNOME
Description: The GNOME Image Viewer
Version: 3.28.5
Requires: gtk+-3.0
Libs: -L${prefix}//lib/eog  -leog
Cflags: -I${includedir}/eog-3.0
